@font-face {
  font-family: "icon"; /* Project id 2952190 */
  src: url('iconfont.woff2?t=1677846052140') format('woff2'),
       url('iconfont.woff?t=1677846052140') format('woff'),
       url('iconfont.ttf?t=1677846052140') format('truetype');
}

.icon {
  font-family: "icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-liangya:before {
  content: "\e67f";
}

.icon-meibaiyachi:before {
  content: "\e6b2";
}

.icon-kouqiangjiankang:before {
  content: "\e680";
}

.icon-K4kouqiangxiufuke:before {
  content: "\e681";
}

.icon-kouqiangjiankang1:before {
  content: "\e79e";
}

.icon-swticonkouqiangke:before {
  content: "\e674";
}

.icon-yachi:before {
  content: "\e675";
}

.icon-kouzhao:before {
  content: "\e6e4";
}

.icon-xietang:before {
  content: "\e676";
}

.icon-icon1:before {
  content: "\e677";
}

.icon-yiliaoweisheng-1:before {
  content: "\ed59";
}

.icon-kouqiang:before {
  content: "\e850";
}

.icon-kouqiangke:before {
  content: "\e678";
}

.icon-zhongzhiya:before {
  content: "\e6f6";
}

.icon-kouqiang1:before {
  content: "\e67c";
}

.icon-yake1:before {
  content: "\e67d";
}

.icon-ertong:before {
  content: "\e67e";
}

.icon-fangzhijixie:before {
  content: "\e671";
}

.icon-jixiezulin:before {
  content: "\e673";
}

.icon-shezhichilun:before {
  content: "\e670";
}

.icon-chilun:before {
  content: "\e67a";
}

.icon-keyanjishu:before {
  content: "\e66f";
}

.icon-fenzhen:before {
  content: "\e938";
}

.icon-jituanxinwen:before {
  content: "\e660";
}

.icon-yisheng3:before {
  content: "\e661";
}

.icon-hushihushimaonurse:before {
  content: "\e664";
}

.icon-yisheng5:before {
  content: "\e665";
}

.icon-hushi1:before {
  content: "\e7c6";
}

.icon-yisheng6:before {
  content: "\e667";
}

.icon-yisheng7:before {
  content: "\e695";
}

.icon-xinwen:before {
  content: "\e801";
}

.icon-hushi2:before {
  content: "\e668";
}

.icon-newspaper:before {
  content: "\e891";
}

.icon-xinwen1:before {
  content: "\e7bb";
}

.icon-Doctor-team:before {
  content: "\e66a";
}

.icon-xiazai44:before {
  content: "\e65d";
}

.icon-shouye3:before {
  content: "\e6a5";
}

.icon-ziyuan:before {
  content: "\e65e";
}

.icon-shouye4:before {
  content: "\e65f";
}

.icon-zhuanjia:before {
  content: "\e65b";
}

.icon-yiliao1:before {
  content: "\e6bc";
}

.icon-buchongyiliaozhinan_:before {
  content: "\e666";
}

.icon-zu1797:before {
  content: "\e669";
}

.icon-yanke-K:before {
  content: "\e792";
}

.icon-yandi:before {
  content: "\e7ce";
}

.icon-yanke:before {
  content: "\e650";
}

.icon-wenjianbangong_bangongyongpin_yanjing:before {
  content: "\e897";
}

.icon-wenjianbangong_bangongyongpin_yanjing1:before {
  content: "\e9e8";
}

.icon-xiaoeryanke:before {
  content: "\ec9d";
}

.icon-baineizhang:before {
  content: "\e812";
}

.icon-xiaoeryanke1:before {
  content: "\e651";
}

.icon-jinshishoushu:before {
  content: "\e652";
}

.icon-zongheyanke:before {
  content: "\e653";
}

.icon-yanke1:before {
  content: "\e6ba";
}

.icon-shilizhangai:before {
  content: "\e654";
}

.icon-right:before {
  content: "\e655";
}

.icon-yanke2:before {
  content: "\e656";
}

.icon-a-yanjingshili:before {
  content: "\e698";
}

.icon-heiyanquan:before {
  content: "\e657";
}

.icon-avatar_shuangyanpi_nor:before {
  content: "\e658";
}

.icon-yanwaishang:before {
  content: "\ec9c";
}

.icon-yandibingicon:before {
  content: "\e659";
}

.icon-yandijibingke:before {
  content: "\e842";
}

.icon-hezuozuozhe:before {
  content: "\e8b6";
}

.icon-shijian:before {
  content: "\e85d";
}

.icon-liulanliang:before {
  content: "\e68c";
}

.icon-baikouzhao:before {
  content: "\e648";
}

.icon-kkouzhao:before {
  content: "\e64e";
}

.icon-menzhenjiaofei:before {
  content: "\e6d5";
}

.icon-menzhenjilu:before {
  content: "\e6c0";
}

.icon-first-aid:before {
  content: "\e640";
}

.icon-zhuanjiamenzhen:before {
  content: "\e641";
}

.icon-menzhenban-K:before {
  content: "\e78b";
}

.icon-yiyongfeiji:before {
  content: "\e7e2";
}

.icon-menzhenyaofang:before {
  content: "\e64c";
}

.icon-menzhenyaofei:before {
  content: "\e6f9";
}

.icon-menzhenjiaofei1:before {
  content: "\e64d";
}

.icon-chaxun:before {
  content: "\e6b3";
}

.icon--yiliao-xieye:before {
  content: "\e642";
}

.icon-chajiage:before {
  content: "\e644";
}

.icon-menzhencaixue:before {
  content: "\e645";
}

.icon-jijiu:before {
  content: "\e66c";
}

.icon-wujiaziyuan:before {
  content: "\e693";
}

.icon-chaxun1:before {
  content: "\e66b";
}

.icon-a-yiliaoshebeiyixueyiyuan06:before {
  content: "\e8ee";
}

.icon-jijiuzhongxin:before {
  content: "\e799";
}

.icon-menzhen:before {
  content: "\e663";
}

.icon-dangjianyuandi:before {
  content: "\e63f";
}

.icon-yixuejiance:before {
  content: "\e643";
}

.icon-zhongzhengyixueke:before {
  content: "\e6af";
}

.icon-paiban3:before {
  content: "\e6d9";
}

.icon-paiban4:before {
  content: "\e63e";
}

.icon-louceng:before {
  content: "\e66e";
}

.icon-zhinengdaozhen:before {
  content: "\e627";
}

.icon-jiuyizhiyin:before {
  content: "\e629";
}

.icon-wenhua:before {
  content: "\e628";
}

.icon-yibao:before {
  content: "\e60e";
}

.icon-daozhenicon:before {
  content: "\e62d";
}

.icon-fuwuxuzhi:before {
  content: "\ea3e";
}

.icon-liuchengmoren:before {
  content: "\e63a";
}

.icon-tongbao-jiuyi:before {
  content: "\e66d";
}

.icon-icon_zndz:before {
  content: "\e63b";
}

.icon-xuzhi1:before {
  content: "\e65c";
}

.icon-qiyewenhua:before {
  content: "\e63d";
}

.icon-jiuyiliucheng:before {
  content: "\e64f";
}

.icon-xingzhuang:before {
  content: "\e76c";
}

.icon-yifaliucheng:before {
  content: "\e71a";
}

.icon-fangzi-copy:before {
  content: "\e60b";
}

.icon-yiyuan2:before {
  content: "\e60d";
}

.icon-loupan:before {
  content: "\e622";
}

.icon-yiyuan-yiyuan:before {
  content: "\e624";
}

.icon-icon:before {
  content: "\e662";
}

.icon-yiliaofuzhushebei:before {
  content: "\e639";
}

.icon-clinicsnk:before {
  content: "\e679";
}

.icon-yiliaoshebei:before {
  content: "\e7d5";
}

.icon-yiliaoweisheng-:before {
  content: "\ed90";
}

.icon-shoushuwaike:before {
  content: "\e672";
}

.icon-yiliaoshebei1:before {
  content: "\e747";
}

.icon-yiliao:before {
  content: "\e689";
}

.icon-shenjingneike:before {
  content: "\e630";
}

.icon-huayanke:before {
  content: "\e631";
}

.icon-yiliao_xianweijing_yiliaoqicai:before {
  content: "\e84c";
}

.icon-shangyeguanxi:before {
  content: "\e620";
}

.icon-guanlian-:before {
  content: "\e619";
}

.icon-weibiaoti--:before {
  content: "\e621";
}

.icon-guanliancailiao:before {
  content: "\e646";
}

.icon-OA-share:before {
  content: "\e768";
}

.icon-a-yuangongguanxibeifen2:before {
  content: "\e757";
}

.icon-jiedianguanlian:before {
  content: "\e623";
}

.icon-guanlianshexiangtou:before {
  content: "\e6a7";
}

.icon-xiazai18:before {
  content: "\e615";
}

.icon-shouye2:before {
  content: "\e63c";
}

.icon-dizhi:before {
  content: "\e61b";
}

.icon-dizhi1:before {
  content: "\e609";
}

.icon-dizhi2:before {
  content: "\e617";
}

.icon-ditu:before {
  content: "\e618";
}

.icon-ditudingwei:before {
  content: "\e626";
}

.icon-zuobiaodingwei:before {
  content: "\e780";
}

.icon-zuobiao_full:before {
  content: "\e60a";
}

.icon-shengfenzuobiao_mianxing:before {
  content: "\e61e";
}

.icon-ditu1:before {
  content: "\e61f";
}

.icon-shouji:before {
  content: "\e601";
}

.icon-weixin:before {
  content: "\e612";
}

.icon-shouji1:before {
  content: "\e61a";
}

.icon-shouji2:before {
  content: "\e61d";
}

.icon-dianhua:before {
  content: "\e608";
}

.icon-shouye1:before {
  content: "\e638";
}

.icon-shouji3:before {
  content: "\e607";
}

.icon-weixin1:before {
  content: "\e733";
}

.icon-24gf-phoneLoudspeaker:before {
  content: "\e969";
}

.icon-duihua:before {
  content: "\e742";
}

.icon-shouji4:before {
  content: "\e605";
}

.icon-duihua1:before {
  content: "\e72d";
}

.icon-xuanzhong-tianchong:before {
  content: "\e62f";
}

.icon-xuanzhong-:before {
  content: "\e637";
}

.icon-yiyuan:before {
  content: "\e636";
}

.icon-paiban:before {
  content: "\e606";
}

.icon-gongpailiebiao-weijihuozhuangtai:before {
  content: "\e61c";
}

.icon-paiban1:before {
  content: "\e635";
}

.icon-paibanguanli:before {
  content: "\e62c";
}

.icon-paiban2:before {
  content: "\e632";
}

.icon-icon-safe-bluefuben:before {
  content: "\e610";
}

.icon-gongpai:before {
  content: "\ea7f";
}

.icon-yisheng4:before {
  content: "\e7ad";
}

.icon-rongyu:before {
  content: "\e625";
}

.icon-yiyuan1:before {
  content: "\e65a";
}

.icon-a-2_zhicheng:before {
  content: "\e64b";
}

.icon-hongshizi_yiliao:before {
  content: "\e6b4";
}

.icon-sousuokuang:before {
  content: "\e614";
}

.icon-sousuo:before {
  content: "\e647";
}

.icon-sousuo1:before {
  content: "\e62e";
}

.icon-sousuo2:before {
  content: "\e64a";
}

.icon-zhuyuanyishengzhan:before {
  content: "\e616";
}

.icon-yisheng:before {
  content: "\e649";
}

.icon-yisheng1:before {
  content: "\e859";
}

.icon-yisheng2:before {
  content: "\e6fa";
}

.icon-zhichengxinxi:before {
  content: "\e60c";
}

.icon-hushi:before {
  content: "\e633";
}

.icon-xingxing:before {
  content: "\e613";
}

.icon-huabanchuangyi:before {
  content: "\e741";
}

.icon-zhaopian:before {
  content: "\e62a";
}

.icon-chuangyiyouxuan:before {
  content: "\e83d";
}

.icon-zhaopian1:before {
  content: "\e634";
}

.icon-wode:before {
  content: "\e62b";
}

.icon-shouye:before {
  content: "\e602";
}

.icon-xingxing1:before {
  content: "\e60f";
}

